@charset "UTF-8";
/******* setting.scss *******/
/******* mixin.scss *******/
/* line 242, ../sass/_mixin.scss */
#index .mainVisual h1, .infoList li a:after {
  font-family: 'Didact Gothic', sans-serif;
}

/* line 271, ../sass/_mixin.scss */
#index .secCont {
  opacity: 0;
  transition: all 0.5s;
  transform: translateY(50px);
}
/* line 275, ../sass/_mixin.scss */
#index .view.secCont {
  opacity: 1;
  transform: translateY(0);
}

/******** index ********/
/* line 6, ../sass/main.scss */
#index {
  background: none;
  padding: 0;
}
/* line 9, ../sass/main.scss */
#index .mainVisual {
  background: url("../img/index/va01.jpg") no-repeat 50% 0;
  background-size: cover;
}
/* line 12, ../sass/main.scss */
#index .mainVisual .title {
  height: 1000px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  max-width: 600px;
  margin: 0 auto;
  padding: 0 20px;
}
/* line 21, ../sass/main.scss */
#index .mainVisual h1 {
  color: #fff;
  font-size: 417%;
  text-shadow: 0px 5px 0px #000000;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: right;
}
/* line 31, ../sass/main.scss */
#index .secCont {
  padding-bottom: 0;
  padding-top: 0;
}
/* line 36, ../sass/main.scss */
#index .payInfo {
  width: 1200px;
  margin: -50px auto 0;
  padding: 30px 0;
  background-color: #107E3B;
  border-radius: 20px 0 20px 0;
}
/* line 42, ../sass/main.scss */
#index .payInfo .secCont {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
/* line 46, ../sass/main.scss */
#index .payInfo .secCont dl {
  display: flex;
  align-items: center;
  width: 400px;
  justify-content: center;
  border-right: 1px dotted #fff;
}
/* line 52, ../sass/main.scss */
#index .payInfo .secCont dl:last-child {
  border: none;
}
/* line 55, ../sass/main.scss */
#index .payInfo .secCont dl dt {
  font-size: 161%;
  color: #fff;
  margin-right: 10px;
}
/* line 59, ../sass/main.scss */
#index .payInfo .secCont dl dt span {
  font-size: 64%;
}
/* line 63, ../sass/main.scss */
#index .payInfo .secCont dl dd {
  font-size: 259%;
  font-weight: bold;
  color: #fff;
}
/* line 72, ../sass/main.scss */
#index .about .secCont {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding: 160px 0;
}
/* line 79, ../sass/main.scss */
#index .about .secCont figure img {
  border-radius: 20px 0 20px 0;
  width: 700px;
  height: 434px;
  object-fit: cover;
}
/* line 86, ../sass/main.scss */
#index .about .secCont .secDetail {
  width: 490px;
}
/* line 88, ../sass/main.scss */
#index .about .secCont .secDetail h2 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 417%;
  margin-left: 30px;
  float: right;
  margin-bottom: 40px;
}
/* line 95, ../sass/main.scss */
#index .about .secCont .secDetail h2 span {
  font-size: 417%;
  color: #DBECE2;
  font-weight: bold;
}
/* line 100, ../sass/main.scss */
#index .about .secCont .secDetail h2 strong {
  font-size: 259%;
  color: #107E3B;
  font-weight: bold;
}
/* line 106, ../sass/main.scss */
#index .about .secCont .secDetail p {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 110%;
  line-height: 200%;
  letter-spacing: 2px;
  color: #107E3B;
  float: right;
  margin-bottom: 40px;
}
/* line 117, ../sass/main.scss */
#index .about .secCont .secDetail .btn {
  float: right;
  margin: 0 auto;
}
/* line 124, ../sass/main.scss */
#index .pageList {
  padding-bottom: 160px;
  background: linear-gradient(180deg, #fff 0%, #fff 35%, #DBECE2 35%, #DBECE2 100%);
}
/* line 127, ../sass/main.scss */
#index .pageList .secCont {
  max-width: 100%;
}
/* line 129, ../sass/main.scss */
#index .pageList .secCont ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
/* line 134, ../sass/main.scss */
#index .pageList .secCont ul li a {
  display: block;
  font-size: 161%;
  background: url("../img/index/linkAreaImg01.jpg") 50% 50% no-repeat;
  background-size: cover;
  padding: 120px 0;
  text-align: center;
  color: #fff;
  text-decoration: none;
  line-height: 161%;
  width: 32vw;
  border-radius: 20px 0 20px 0;
}
/* line 146, ../sass/main.scss */
#index .pageList .secCont ul li a strong {
  font-size: 161%;
  font-weight: normal;
}
/* line 152, ../sass/main.scss */
#index .pageList .secCont ul li:nth-child(2) a {
  background-image: url("../img/index/linkAreaImg02.jpg");
}
/* line 155, ../sass/main.scss */
#index .pageList .secCont ul li:nth-child(3) a {
  background-image: url("../img/index/linkAreaImg03.jpg");
}
/* line 161, ../sass/main.scss */
#index .access {
  background: linear-gradient(180deg, #DBECE2 0%, #DBECE2 20%, #fff 20%, #fff 100%);
}
/* line 163, ../sass/main.scss */
#index .access .secCont {
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
/* line 168, ../sass/main.scss */
#index .access .secCont .map {
  width: 60vw;
  height: 680px;
  margin-right: 80px;
}
/* line 173, ../sass/main.scss */
#index .access .secCont .detail {
  width: 379px;
  padding: 160px 0;
}
/* line 176, ../sass/main.scss */
#index .access .secCont .detail h2 {
  font-size: 161%;
  padding-bottom: 40px;
  border-bottom: 1px dotted #107E3B;
  margin-bottom: 40px;
  color: #107E3B;
}
/* line 182, ../sass/main.scss */
#index .access .secCont .detail h2 strong {
  font-size: 259%;
}
/* line 186, ../sass/main.scss */
#index .access .secCont .detail p {
  padding-bottom: 40px;
  border-bottom: 1px dotted #107E3B;
  margin-bottom: 40px;
  color: #107E3B;
}
/* line 195, ../sass/main.scss */
#index .insta {
  padding: 160px 0 0;
  background: linear-gradient(180deg, #fff 0%, #fff 23%, #DBECE2 23%, #DBECE2 100%);
}
/* line 198, ../sass/main.scss */
#index .insta .secCont {
  margin-left: 8vw;
  margin-right: 2vw;
  max-width: 90vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* line 206, ../sass/main.scss */
#index .insta .secCont h2 {
  font-size: 161%;
  color: #107E3B;
}
/* line 209, ../sass/main.scss */
#index .insta .secCont h2 strong {
  font-size: 259%;
}
/* line 213, ../sass/main.scss */
#index .insta .secCont .btn {
  margin: 0;
  width: 246px;
}
/* line 217, ../sass/main.scss */
#index .insta .secCont ul {
  padding-top: 80px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 223, ../sass/main.scss */
#index .insta .secCont ul li {
  width: 12vw;
  height: 12vw;
  margin-bottom: 1vw;
}
/* line 227, ../sass/main.scss */
#index .insta .secCont ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* line 236, ../sass/main.scss */
#index .event {
  padding: 160px 0;
  background: linear-gradient(180deg, #DBECE2 0%, #DBECE2 20%, #fff 20%, #fff 100%);
}
/* line 239, ../sass/main.scss */
#index .event .secCont {
  margin-left: 8vw;
  margin-right: 2vw;
  max-width: 90vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* line 247, ../sass/main.scss */
#index .event .secCont h2 {
  font-size: 161%;
  color: #107E3B;
}
/* line 250, ../sass/main.scss */
#index .event .secCont h2 strong {
  font-size: 259%;
}
/* line 254, ../sass/main.scss */
#index .event .secCont .btn {
  margin: 0;
  width: 246px;
}
/* line 258, ../sass/main.scss */
#index .event .secCont .itemList {
  padding-top: 80px;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 264, ../sass/main.scss */
#index .event .secCont .itemList .item {
  width: 21vw;
  position: relative;
  box-shadow: 1px 1px 10px -5px rgba(0, 0, 0, 0.5);
  border-radius: 20px 0 20px 0;
}
/* line 269, ../sass/main.scss */
#index .event .secCont .itemList .item figure {
  margin-bottom: 20px;
}
/* line 271, ../sass/main.scss */
#index .event .secCont .itemList .item figure img {
  width: 100%;
  height: 62%;
  object-fit: cover;
  border-radius: 20px 0 0 0;
}
/* line 278, ../sass/main.scss */
#index .event .secCont .itemList .item dl {
  padding: 40px;
}
/* line 280, ../sass/main.scss */
#index .event .secCont .itemList .item dl dt {
  margin-bottom: 20px;
}
/* line 283, ../sass/main.scss */
#index .event .secCont .itemList .item dl dd {
  color: #107E3B;
}
/* line 287, ../sass/main.scss */
#index .event .secCont .itemList .item a {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
/* line 300, ../sass/main.scss */
#index .news {
  padding: 160px 0;
  background-color: #DBECE2;
}
/* line 303, ../sass/main.scss */
#index .news .secCont {
  margin-left: 8vw;
  margin-right: 2vw;
  max-width: 90vw;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* line 311, ../sass/main.scss */
#index .news .secCont .detail {
  width: 30vw;
}
/* line 313, ../sass/main.scss */
#index .news .secCont .detail h2 {
  font-size: 161%;
  color: #107E3B;
  text-align: center;
  margin-bottom: 40px;
}
/* line 318, ../sass/main.scss */
#index .news .secCont .detail h2 strong {
  font-size: 259%;
}
/* line 322, ../sass/main.scss */
#index .news .secCont .detail .btn {
  margin: 0 auto;
  width: 246px;
}
/* line 327, ../sass/main.scss */
#index .news .secCont .itemList {
  width: 59vw;
}
/* line 329, ../sass/main.scss */
#index .news .secCont .itemList .item {
  padding: 40px 0;
  position: relative;
  border-bottom: 1px dotted #107E3B;
}
/* line 333, ../sass/main.scss */
#index .news .secCont .itemList .item dl {
  display: flex;
  align-items: center;
}
/* line 336, ../sass/main.scss */
#index .news .secCont .itemList .item dl dt {
  margin-right: 20px;
}
/* line 339, ../sass/main.scss */
#index .news .secCont .itemList .item dl dd.cat {
  padding: 5px 10px;
  background-color: #107E3B;
  color: #fff;
  margin-right: 20px;
}
/* line 346, ../sass/main.scss */
#index .news .secCont .itemList .item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}

/* line 363, ../sass/main.scss */
.infoList {
  margin: 0 auto;
  width: 740px;
}
/* line 366, ../sass/main.scss */
.infoList li {
  border-bottom: 1px dotted #ccc;
  display: flex;
  justify-content: space-between;
  margin-bottom: 14px;
  padding: 0 0 14px;
  position: relative;
}
/* line 373, ../sass/main.scss */
.infoList li span {
  width: 90px;
}
/* line 376, ../sass/main.scss */
.infoList li a {
  box-sizing: border-box;
  display: block;
  padding-right: 80px;
  width: 650px;
}
/* line 381, ../sass/main.scss */
.infoList li a:after {
  border: 1px solid #107E3B;
  color: #107E3B;
  content: "PDF";
  padding-bottom: 1px;
  position: absolute;
  top: -1px;
  right: 0px;
  text-align: center;
  width: 60px;
}
/* line 392, ../sass/main.scss */
.infoList li a:hover:after {
  background-color: #107E3B;
  color: #fff;
}

/* line 401, ../sass/main.scss */
.newsList {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
}
/* line 405, ../sass/main.scss */
.newsList li {
  margin: 0 3.33% 40px 0;
  box-shadow: 2px 2px 3px 0px #e0e0e0;
  width: 22.5%;
}
/* line 409, ../sass/main.scss */
.newsList li:nth-child(4n) {
  margin-right: 0;
}
/* line 412, ../sass/main.scss */
.newsList li a {
  background-color: #fff;
  display: block;
  transition: opacity 0.6s;
  text-decoration: none;
}
/* line 28, ../sass/_mixin.scss */
.newsList li a:hover {
  opacity: 0.7;
}
/* line 417, ../sass/main.scss */
.newsList li .pict {
  margin-bottom: 30px;
}
/* line 419, ../sass/main.scss */
.newsList li .pict img {
  width: 100%;
}
/* line 423, ../sass/main.scss */
.newsList li p {
  margin: 0 !important;
  padding: 0 30px 30px;
}
/* line 426, ../sass/main.scss */
.newsList li p span {
  display: block;
  font-weight: bold;
  margin-bottom: 12px;
}

/* line 435, ../sass/main.scss */
.pictRow {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 60px;
}
/* line 439, ../sass/main.scss */
.pictRow li {
  width: 49.5%;
}
/* line 441, ../sass/main.scss */
.pictRow li img {
  width: 100%;
}

/* line 447, ../sass/main.scss */
.pager {
  display: flex;
  justify-content: center;
  align-items: center;
}
/* line 451, ../sass/main.scss */
.pager a,
.pager span {
  border: 1px solid #000;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 26px;
  margin: 0 10px;
  text-decoration: none;
  transition: all 0.6s;
  width: 26px;
}
/* line 463, ../sass/main.scss */
.pager span {
  background-color: #000;
  color: #fff;
}
/* line 468, ../sass/main.scss */
.pager a.c, .pager a:hover {
  background-color: #000;
  color: #fff;
}
/* line 473, ../sass/main.scss */
.pager a.prev {
  border: none;
  font-size: 250%;
  margin-left: 0;
}
/* line 477, ../sass/main.scss */
.pager a.prev:hover {
  background-color: inherit;
  color: #107E3B;
  opacity: 0.7;
}
/* line 483, ../sass/main.scss */
.pager a.next {
  border: none;
  font-size: 250%;
  margin-right: 0;
}
/* line 487, ../sass/main.scss */
.pager a.next:hover {
  background-color: inherit;
  color: #107E3B;
  opacity: 0.7;
}

/******** ACCESS ********/
/* line 498, ../sass/main.scss */
#access {
  padding: 0;
  margin-bottom: 80px;
}
/* line 501, ../sass/main.scss */
#access .mainVisual {
  background: url("../img/about/mainVa.jpg") 50% bottom no-repeat;
}
/* line 503, ../sass/main.scss */
#access .mainVisual .title {
  padding: 310px 0 160px;
}
/* line 505, ../sass/main.scss */
#access .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #fff;
  line-height: 200%;
}
/* line 510, ../sass/main.scss */
#access .mainVisual .title h1 strong {
  font-size: 259%;
}
/* line 517, ../sass/main.scss */
#access .mapArea .secCont {
  padding: 80px 0;
}
/* line 519, ../sass/main.scss */
#access .mapArea .secCont p {
  font-size: 161%;
  color: #107E3B;
  text-align: center;
  margin-bottom: 80px;
}
/* line 525, ../sass/main.scss */
#access .mapArea .secCont .distance {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 80px;
  position: relative;
}
/* line 531, ../sass/main.scss */
#access .mapArea .secCont .distance::before {
  content: "";
  width: 80%;
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 1px;
  border-bottom: 1px dotted #107E3B;
}
/* line 542, ../sass/main.scss */
#access .mapArea .secCont .distance li {
  width: 20%;
  text-align: center;
  color: #107E3B;
  line-height: 161%;
  padding-top: 160p;
}
/* line 548, ../sass/main.scss */
#access .mapArea .secCont .distance li strong {
  font-size: 161%;
}
/* line 551, ../sass/main.scss */
#access .mapArea .secCont .distance li::before {
  content: "";
  display: block;
  background-color: #107E3B;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  margin: 0 auto 40px;
}
/* line 562, ../sass/main.scss */
#access .mapArea .secCont .distance li:nth-child(2)::before, #access .mapArea .secCont .distance li:nth-child(4)::before {
  margin: 10px auto 50px;
  width: 20px;
  height: 20px;
}
/* line 570, ../sass/main.scss */
#access .mapArea .secCont .map {
  height: 500px;
  border-radius: 20px 0 20px 0;
}
/* line 573, ../sass/main.scss */
#access .mapArea .secCont .map iframe {
  border-radius: 20px 0 20px 0;
}
/* line 579, ../sass/main.scss */
#access .accessRoot {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
/* line 583, ../sass/main.scss */
#access .accessRoot .secCont {
  width: 580px;
  margin: 0 20px;
}
/* line 586, ../sass/main.scss */
#access .accessRoot .secCont h2 {
  font-size: 161%;
  color: #107E3B;
  padding-bottom: 20px;
  border-bottom: 2px solid #107E3B;
  font-weight: bold;
  margin-bottom: 40px;
}
/* line 594, ../sass/main.scss */
#access .accessRoot .secCont h3 {
  font-size: 161%;
  font-weight: bold;
  color: #107E3B;
  margin-bottom: 40px;
}
/* line 600, ../sass/main.scss */
#access .accessRoot .secCont ul {
  padding-bottom: 40px;
  border-bottom: 1px dotted #107E3B;
  margin-bottom: 40px;
}
/* line 604, ../sass/main.scss */
#access .accessRoot .secCont ul li {
  margin-bottom: 20px;
}

/******** ABOUT ********/
/* line 612, ../sass/main.scss */
#about {
  padding: 0;
}
/* line 614, ../sass/main.scss */
#about .mainVisual {
  background: url("../img/about/mainVa.jpg") 50% bottom no-repeat;
}
/* line 616, ../sass/main.scss */
#about .mainVisual .title {
  padding: 310px 0 160px;
}
/* line 618, ../sass/main.scss */
#about .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #fff;
  line-height: 200%;
}
/* line 623, ../sass/main.scss */
#about .mainVisual .title h1 strong {
  font-size: 259%;
}
/* line 629, ../sass/main.scss */
#about .detail {
  padding: 160px 0 660px;
  background: url("../img/about/detailBg.jpg") 50% bottom no-repeat;
}
/* line 632, ../sass/main.scss */
#about .detail .secDetail {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: row-reverse;
  width: 100%;
}
/* line 638, ../sass/main.scss */
#about .detail .secDetail h2 {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  line-height: 417%;
  margin-left: 30px;
  float: right;
  margin-bottom: 40px;
}
/* line 645, ../sass/main.scss */
#about .detail .secDetail h2 span {
  font-size: 417%;
  color: #DBECE2;
  font-weight: bold;
}
/* line 650, ../sass/main.scss */
#about .detail .secDetail h2 strong {
  font-size: 259%;
  color: #107E3B;
  font-weight: bold;
}
/* line 656, ../sass/main.scss */
#about .detail .secDetail p {
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-orientation: upright;
  font-size: 110%;
  line-height: 200%;
  letter-spacing: 2px;
  color: #107E3B;
  float: right;
  margin-bottom: 0;
}
/* line 669, ../sass/main.scss */
#about .caveAbout {
  background: linear-gradient(180deg, #fff 0%, #fff 15%, #DBECE2 15%, #DBECE2 45%, #fff 45%, #fff 75%, #DBECE2 75%, #DBECE2 100%);
}
/* line 671, ../sass/main.scss */
#about .caveAbout .secCont {
  padding: 160px 0;
}
/* line 673, ../sass/main.scss */
#about .caveAbout .secCont .item {
  margin-bottom: 80px;
  min-height: 590px;
}
/* line 676, ../sass/main.scss */
#about .caveAbout .secCont .item img {
  width: 880px;
  height: auto;
  border-radius: 20px 0 20px 0;
  float: left;
}
/* line 682, ../sass/main.scss */
#about .caveAbout .secCont .item dl {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin-top: -250px;
  margin-left: auto;
  margin-right: 0;
  width: 600px;
  padding: 40px;
  box-sizing: border-box;
  background-color: rgba(16, 126, 59, 0.95);
  z-index: 0;
  border-radius: 20px 0 20px 0;
  float: right;
}
/* line 696, ../sass/main.scss */
#about .caveAbout .secCont .item dl dt {
  font-size: 161%;
  color: #fff;
  margin-bottom: 30px;
  text-align: center;
  font-weight: bold;
}
/* line 703, ../sass/main.scss */
#about .caveAbout .secCont .item dl dd {
  color: #fff;
}
/* line 708, ../sass/main.scss */
#about .caveAbout .secCont .item:nth-child(even) img {
  float: right;
}
/* line 711, ../sass/main.scss */
#about .caveAbout .secCont .item:nth-child(even) dl {
  margin-left: 0;
  float: left;
}
/* line 716, ../sass/main.scss */
#about .caveAbout .secCont .item:last-child {
  margin-bottom: 0;
}

/******** FACILITY ********/
/* line 724, ../sass/main.scss */
#facility {
  padding: 0;
}
/* line 726, ../sass/main.scss */
#facility .mainVisual {
  background: url("../img/about/mainVa.jpg") 50% bottom no-repeat;
}
/* line 728, ../sass/main.scss */
#facility .mainVisual .title {
  padding: 310px 0 160px;
}
/* line 730, ../sass/main.scss */
#facility .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #fff;
  line-height: 200%;
}
/* line 735, ../sass/main.scss */
#facility .mainVisual .title h1 strong {
  font-size: 259%;
}
/* line 742, ../sass/main.scss */
#facility .facilityMap .secCont {
  padding: 160px 0;
}
/* line 744, ../sass/main.scss */
#facility .facilityMap .secCont h2 {
  text-align: center;
  font-size: 417%;
  font-weight: bold;
  color: #107E3B;
}
/* line 750, ../sass/main.scss */
#facility .facilityMap .secCont dl {
  background: url("../img/facility/jp_leaf_ura.png") left top no-repeat;
  width: 400px;
  min-height: 510px;
  padding-top: 80px;
  padding-right: 800px;
}
/* line 756, ../sass/main.scss */
#facility .facilityMap .secCont dl dt {
  text-align: center;
  font-size: 161%;
  margin-bottom: 40px;
  color: #107E3B;
}
/* line 766, ../sass/main.scss */
#facility .facilityDetail {
  background-color: #DBECE2;
  padding: 160px 0;
}
/* line 769, ../sass/main.scss */
#facility .facilityDetail .secCont {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
/* line 773, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem {
  margin-bottom: 80px;
  width: 373px;
}
/* line 776, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem:first-child, #facility .facilityDetail .secCont .detailItem:last-child {
  width: 100%;
}
/* line 780, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem h3 {
  text-align: center;
  margin-bottom: 20px;
  font-size: 259%;
  color: #107E3B;
}
/* line 786, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem p,
#facility .facilityDetail .secCont .detailItem ul {
  padding: 30px 0;
  background-color: #107E3B;
  border-radius: 20px 0 20px 0;
  color: #fff;
  text-align: center;
  margin: 0;
}
/* line 794, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem p strong,
#facility .facilityDetail .secCont .detailItem ul strong {
  font-size: 161%;
}
/* line 798, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo {
  width: 1200px;
  padding: 30px 0;
  background-color: #107E3B;
  border-radius: 20px 0 20px 0;
}
/* line 803, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont {
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
}
/* line 807, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont dl {
  display: flex;
  align-items: center;
  width: 399px;
  justify-content: center;
  border-right: 1px dotted #fff;
}
/* line 813, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont dl:last-child {
  border: none;
}
/* line 816, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont dl dt {
  font-size: 161%;
  color: #fff;
  margin-right: 10px;
}
/* line 820, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont dl dt span {
  font-size: 64%;
}
/* line 824, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem .payInfo .secCont dl dd {
  font-size: 259%;
  font-weight: bold;
  color: #fff;
}
/* line 832, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem ul {
  padding: 40px;
}
/* line 834, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem ul li {
  text-align: left;
  color: #fff;
  margin-bottom: 10px;
}
/* line 838, ../sass/main.scss */
#facility .facilityDetail .secCont .detailItem ul li:last-child {
  margin-bottom: 0;
}

/******** MASCOT ********/
/* line 850, ../sass/main.scss */
#mascot {
  padding: 0;
}
/* line 852, ../sass/main.scss */
#mascot .mainVisual {
  background: url("../img/about/mainVa.jpg") 50% bottom no-repeat;
}
/* line 854, ../sass/main.scss */
#mascot .mainVisual .title {
  padding: 310px 0 160px;
}
/* line 856, ../sass/main.scss */
#mascot .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #fff;
  line-height: 200%;
}
/* line 861, ../sass/main.scss */
#mascot .mainVisual .title h1 strong {
  font-size: 259%;
}
/* line 867, ../sass/main.scss */
#mascot .kyaraList {
  padding: 160px 0;
}
/* line 870, ../sass/main.scss */
#mascot .kyaraList .secCont .kyaraItem {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
/* line 875, ../sass/main.scss */
#mascot .kyaraList .secCont .kyaraItem dl {
  padding: 40px;
  width: 600px;
  box-sizing: border-box;
  background-color: rgba(16, 126, 59, 0.95);
  border-radius: 20px 0 20px 0;
}
/* line 881, ../sass/main.scss */
#mascot .kyaraList .secCont .kyaraItem dl dt {
  font-size: 259%;
  text-align: center;
  margin-bottom: 40px;
  color: #fff;
}
/* line 887, ../sass/main.scss */
#mascot .kyaraList .secCont .kyaraItem dl dd {
  color: #fff;
}
/* line 891, ../sass/main.scss */
#mascot .kyaraList .secCont .kyaraItem:nth-child(even) {
  flex-direction: row-reverse;
}

/******** GROUP ********/
/* line 901, ../sass/main.scss */
#contact,
#group {
  padding: 0;
}
/* line 904, ../sass/main.scss */
#contact .mainVisual,
#group .mainVisual {
  background: url("../img/about/mainVa.jpg") 50% bottom no-repeat;
}
/* line 906, ../sass/main.scss */
#contact .mainVisual .title,
#group .mainVisual .title {
  padding: 310px 0 160px;
}
/* line 908, ../sass/main.scss */
#contact .mainVisual .title h1,
#group .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #fff;
  line-height: 200%;
}
/* line 913, ../sass/main.scss */
#contact .mainVisual .title h1 strong,
#group .mainVisual .title h1 strong {
  font-size: 259%;
}
/* line 920, ../sass/main.scss */
#contact .telArea .secCont,
#group .telArea .secCont {
  padding: 160px 0;
}
/* line 922, ../sass/main.scss */
#contact .telArea .secCont h2,
#group .telArea .secCont h2 {
  font-size: 259%;
  text-align: center;
  margin-bottom: 40px;
  color: #107E3B;
}
/* line 928, ../sass/main.scss */
#contact .telArea .secCont p,
#group .telArea .secCont p {
  text-align: center;
}
/* line 930, ../sass/main.scss */
#contact .telArea .secCont p.tel,
#group .telArea .secCont p.tel {
  width: 780px;
  margin: 0 auto;
}
/* line 933, ../sass/main.scss */
#contact .telArea .secCont p.tel a,
#group .telArea .secCont p.tel a {
  display: block;
  border: 10px solid #DBECE2;
  padding: 80px;
  box-sizing: border-box;
  font-size: 161%;
  text-decoration: none;
  line-height: 200%;
  transition: 0.3s;
}
/* line 942, ../sass/main.scss */
#contact .telArea .secCont p.tel a strong,
#group .telArea .secCont p.tel a strong {
  font-size: 259%;
  font-weight: normal;
}
/* line 946, ../sass/main.scss */
#contact .telArea .secCont p.tel a:hover,
#group .telArea .secCont p.tel a:hover {
  background-color: #DBECE2;
}
/* line 955, ../sass/main.scss */
#contact .formArea,
#group .formArea {
  background-color: #DBECE2;
}
/* line 957, ../sass/main.scss */
#contact .formArea .secCont,
#group .formArea .secCont {
  padding: 160px 0;
}
/* line 959, ../sass/main.scss */
#contact .formArea .secCont h2,
#group .formArea .secCont h2 {
  font-size: 259%;
  text-align: center;
  margin-bottom: 40px;
  color: #107E3B;
}
/* line 965, ../sass/main.scss */
#contact .formArea .secCont p,
#group .formArea .secCont p {
  text-align: center;
}
/* line 968, ../sass/main.scss */
#contact .formArea .secCont form,
#group .formArea .secCont form {
  padding: 0;
  width: 780px;
  margin: 0 auto;
}
/* line 972, ../sass/main.scss */
#contact .formArea .secCont form dl,
#group .formArea .secCont form dl {
  margin-bottom: 40px;
}
/* line 974, ../sass/main.scss */
#contact .formArea .secCont form dl dt,
#group .formArea .secCont form dl dt {
  font-size: 161%;
  color: #107E3B;
  margin-bottom: 20px;
  border-left: 5px solid #107E3B;
  padding-left: 10px;
}
/* line 982, ../sass/main.scss */
#contact .formArea .secCont form dl dd input,
#group .formArea .secCont form dl dd input {
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
  border: none;
}
/* line 988, ../sass/main.scss */
#contact .formArea .secCont form dl dd textarea,
#group .formArea .secCont form dl dd textarea {
  border: 1px solid #ccc;
  height: 300px;
  width: 100%;
  padding: 20px;
  box-sizing: border-box;
}
/* line 996, ../sass/main.scss */
#contact .formArea .secCont form dl:last-child,
#group .formArea .secCont form dl:last-child {
  margin-bottom: 80px;
}
/* line 1001, ../sass/main.scss */
#contact .formArea .secCont form .btn input,
#group .formArea .secCont form .btn input {
  width: 100%;
  padding: 20px;
  display: block;
  border: none;
  border-radius: 20px 0 20px 0;
  background-color: #107E3B;
  color: #fff;
  transition: 0.3s;
}
/* line 1010, ../sass/main.scss */
#contact .formArea .secCont form .btn input:hover,
#group .formArea .secCont form .btn input:hover {
  opacity: 0.6;
}

/******** EC ********/
/* line 1022, ../sass/main.scss */
#ec {
  padding: 280px 0 160px;
  background: url("../img/ec/mainVa.jpg") 50% top no-repeat;
}
/* line 1026, ../sass/main.scss */
#ec .mainVisual .title {
  padding: 0 0 80px;
}
/* line 1028, ../sass/main.scss */
#ec .mainVisual .title h1 {
  text-align: center;
  font-size: 161%;
  color: #107E3B;
  line-height: 200%;
}
/* line 1033, ../sass/main.scss */
#ec .mainVisual .title h1 strong {
  font-size: 259%;
  font-weight: normal;
}
/* line 1040, ../sass/main.scss */
#ec .settingArea {
  margin-bottom: 80px;
}
/* line 1043, ../sass/main.scss */
#ec .settingArea .secCont .catLink {
  display: flex;
  justify-content: space-between;
  padding-bottom: 20px;
  border-bottom: 1px dotted #107E3B;
  margin-bottom: 20px;
  align-items: center;
}
/* line 1050, ../sass/main.scss */
#ec .settingArea .secCont .catLink .catList {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
/* line 1054, ../sass/main.scss */
#ec .settingArea .secCont .catLink .catList li {
  margin-right: 20px;
}
/* line 1059, ../sass/main.scss */
#ec .settingArea .secCont .sortArea {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
/* line 1063, ../sass/main.scss */
#ec .settingArea .secCont .sortArea p {
  margin: 0;
}
/* line 1067, ../sass/main.scss */
#ec .settingArea .secCont .sortArea .sortSelect select {
  padding: 10px 20px;
  width: 200px;
  margin-left: 20px;
  border-color: #107E3B;
}
/* line 1079, ../sass/main.scss */
#ec .itemList .secCont {
  display: flex;
  flex-wrap: wrap;
}
/* line 1082, ../sass/main.scss */
#ec .itemList .secCont .item {
  margin-right: 40px;
  margin-bottom: 40px;
  position: relative;
  width: 373px;
}
/* line 1088, ../sass/main.scss */
#ec .itemList .secCont .item figure img {
  width: 373px;
  height: auto;
  object-fit: cover;
}
/* line 1094, ../sass/main.scss */
#ec .itemList .secCont .item a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-indent: -9999px;
}
/* line 1104, ../sass/main.scss */
#ec .itemList .secCont .item:nth-child(3n) {
  margin-right: 0;
}
/* line 1110, ../sass/main.scss */
#ec .itemDetailPict {
  box-sizing: border-box;
  padding-left: 80px;
  position: relative;
  width: 49.5%;
}
/* line 1115, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail {
  position: absolute;
  top: 10px;
  left: 0px;
  width: 60px;
}
/* line 1118, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail li {
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  position: relative;
}
/* line 1127, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail li:last-child {
  margin-bottom: 0;
}
/* line 1130, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail li.thumbnail-current {
  border: 2px solid #107E3B;
}
/* line 1132, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail li.thumbnail-current:after {
  background: linear-gradient(to bottom left, rgba(255, 255, 255, 0) 50%, #107E3B 50.5%) no-repeat top left/100% 50%, linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #107E3B 50.5%) no-repeat bottom right/100% 50%;
  content: "";
  display: block;
  height: 17px;
  width: 8px;
  position: absolute;
  top: 17px;
  right: -9px;
}
/* line 1137, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictThumbnail li img {
  max-width: 85%;
}
/* line 1142, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea {
  display: none;
  overflow: hidden;
  padding-top: 10px;
  width: 100%;
}
/* line 1147, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea.slick-initialized {
  display: block;
}
/* line 1150, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea .slick-list {
  overflow: visible;
}
/* line 1153, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea .itemPict {
  border: 1px solid #ccc;
  box-sizing: border-box;
  min-height: 550px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}
/* line 1161, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea .itemPict img {
  max-width: 90%;
}
/* line 1164, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea .itemPict[data-moreinfo="popular"] {
  position: relative;
}
/* line 1166, ../sass/main.scss */
#ec .itemDetailPict .itemDetailPictSlideArea .itemPict[data-moreinfo="popular"]:before {
  background-color: #FF7F00;
  border: 3px solid #fff;
  border-radius: 50%;
  color: #fff;
  content: "人気!!";
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 60px;
  z-index: 3;
}
/* line 1184, ../sass/main.scss */
#ec .itemDetailNameArea {
  display: flex;
  justify-content: space-between;
  flex-flow: row-reverse;
  max-width: 1200px;
  margin: 0 auto 80px;
  padding: 0 40px;
}
/* line 1191, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict {
  box-sizing: border-box;
  padding-left: 80px;
  position: relative;
  width: 49.5%;
}
/* line 1196, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail {
  position: absolute;
  top: 10px;
  left: 0px;
  width: 60px;
}
/* line 1199, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail li {
  border: 1px solid #ccc;
  box-sizing: border-box;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 10px;
  position: relative;
}
/* line 1208, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail li:last-child {
  margin-bottom: 0;
}
/* line 1211, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail li.thumbnail-current {
  border: 2px solid #107E3B;
}
/* line 1213, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail li.thumbnail-current:after {
  background: linear-gradient(to bottom left, rgba(255, 255, 255, 0) 50%, #107E3B 50.5%) no-repeat top left/100% 50%, linear-gradient(to top left, rgba(255, 255, 255, 0) 50%, #107E3B 50.5%) no-repeat bottom right/100% 50%;
  content: "";
  display: block;
  height: 17px;
  width: 8px;
  position: absolute;
  top: 17px;
  right: -9px;
}
/* line 1218, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictThumbnail li img {
  max-width: 85%;
}
/* line 1223, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea {
  display: none;
  overflow: hidden;
  padding-top: 10px;
  width: 100%;
}
/* line 1228, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea.slick-initialized {
  display: block;
}
/* line 1231, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea .slick-list {
  overflow: visible;
}
/* line 1234, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea .itemPict {
  border: 1px solid #ccc;
  box-sizing: border-box;
  min-height: 550px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
}
/* line 1242, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea .itemPict img {
  max-width: 90%;
}
/* line 1245, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea .itemPict[data-moreinfo="popular"] {
  position: relative;
}
/* line 1247, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetailPict .itemDetailPictSlideArea .itemPict[data-moreinfo="popular"]:before {
  background-color: #FF7F00;
  border: 3px solid #fff;
  border-radius: 50%;
  color: #fff;
  content: "人気!!";
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: -10px;
  right: -10px;
  width: 60px;
  z-index: 3;
}
/* line 1265, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName {
  padding-top: 3px;
  width: 48%;
}
/* line 1268, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName h2 {
  font-size: 165%;
  font-weight: 700;
  margin-bottom: 12px;
}
/* line 1273, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName p {
  margin-bottom: 33px;
}
/* line 1275, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName p.brand {
  background-color: #107E3B;
  color: #fff;
  display: inline-block;
  font-weight: 700;
  padding: 8px 20px;
}
/* line 1283, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName p.price span {
  color: #107E3B;
  font-size: 165%;
  font-weight: 700;
}
/* line 1290, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName table {
  border-bottom: 1px solid #ccc;
}
/* line 1292, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName table th {
  border-top: 1px dotted #ccc;
  font-weight: 700;
  padding: 20px 0;
  width: 20%;
}
/* line 1298, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName table td {
  border-top: 1px dotted #ccc;
  padding: 20px;
}
/* line 1304, ../sass/main.scss */
#ec .itemDetailNameArea .itemDetalName table tr:first-of-type th,
#ec .itemDetailNameArea .itemDetalName table tr:first-of-type td {
  border-top: 1px solid #ccc;
}

/******** company ********/
